AnsweredAssumed Answered

Robot_update 5.70HF1 compatibility with windows 2012 R2

Question asked by Vijmane on Mar 16, 2016
Latest reply on Mar 16, 2016 by DavidM

Hi All,

 

The documentation for the cluster installation only mentions Windows 2008 R2. The "Deploy and Configure the Robot" section in the installation document has a robot update "robot_update 5.70HF1". I need to know if this update is compatible with windows 2012 R2.

 

Also is there any robot compatibility matrix available? please share the link if possible.

 

Regards,

Vijay

Outcomes